    <!-- COMMON TAGS -->

    {{ $pagedata := .Page}} 

    <meta charset="utf-8">
    <title>#everyonecancontribute</title>
    <!-- Search Engine -->
    <meta name="image" content="{{ .Site.BaseURL }}/socialmedia.jpg">
    <!-- Schema.org for Google -->
    <meta itemprop="name" content="#everyonecancontribute">
    <meta itemprop="image" content="{{ .Site.BaseURL }}/socialmedia.jpg">
    <!-- Twitter -->
    <meta name="twitter:card" content="summary_large_image">
    {{ if .Params.title }}
    <meta name="twitter:title" content="{{ .Params.title }}">
    <meta name="og:title" content="{{ .Params.title }}">
    {{ else }}
    <meta name="twitter:title" content="#EveryoneCanContribute">
    <meta name="og:title" content="#EveryoneCanContribute">
    
    {{ end }}

    {{ if .Params.title }}
    <meta name="twitter:description" content="{{ substr $pagedata.Content 0 180 | plainify | htmlUnescape }} ...">
    <meta name="og:description" content="{{ substr $pagedata.Content 0 180 | plainify | htmlUnescape }} ...">
    <meta name="description" content="{{ substr $pagedata.Content 0 180 | plainify | htmlUnescape }} ...">
    <meta itemprop="description" content="{{ substr $pagedata.Content 0 180 | plainify | htmlUnescape }} ...">
    {{ else }}
    <meta name="twitter:description" content="Everyone can contribute! Let's learn together in a cafe chat ☕">
    <meta name="og:description" content="Everyone can contribute! Let's learn together in a cafe chat ☕">
    <meta name="description" content="Everyone can contribute! Let's learn together in a cafe chat ☕">
    <meta itemprop="description" content="Everyone can contribute! Let's learn together in a cafe chat ☕">
    {{ end }}

    <meta name="twitter:site" content="@dnsmichi">
    <!-- Open Graph general (Facebook, Pinterest & Google+) -->
    
    <meta name="og:image" content="{{ .Site.BaseURL }}/socialmedia.jpg">
    <meta name="image" property="og:image" content="{{ .Site.BaseURL }}/socialmedia.jpg">
    <meta name="og:url" content="{{ .Site.BaseURL }}">
    <meta name="og:site_name" content="#EveryoneCanContribute">
    <meta name="og:type" content="website">
